# 總後台 (landlord) - 端口 8080
server {
    listen 8080;
    server_name 192.168.0.103;

    location / {
        proxy_pass http://star-erp-laravel:80;
        proxy_set_header Host star-erp.demo;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header X-Forwarded-Proto $scheme;
        proxy_set_header X-Forwarded-Host $host:$server_port;
    }
}

# koori 租戶 - 端口 8081
server {
    listen 8081;
    server_name 192.168.0.103;

    location / {
        proxy_pass http://star-erp-laravel:80;
        proxy_set_header Host $host;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header X-Forwarded-Proto $scheme;
        proxy_set_header X-Forwarded-Host $host:$server_port;
    }
}
